## nagios-plugins-afs 2.4.1

=== debian/changelog ===
nagios-plugins-afs (2.4.1) UNRELEASED; urgency=medium

  * New support for transition to DAFS (demand attach file server)
    - accept a disabled file server process

 -- Andreas Hirczy <andreas.hirczy@tugraz.at>  Fri, 12 Aug 2022 12:03:56 +0200

nagios-plugins-afs (2.4-1) unstable; urgency=low

  * New upstream release.
    - New -r option to check_afs_quotas to filter volumes by regex.
    - Ignore bos status from long-running jobs in check_afs_bos.

 -- Russ Allbery <rra@debian.org>  Sat, 12 Jan 2013 19:47:02 -0800

nagios-plugins-afs (2.3-1) unstable; urgency=low

  * New upstream release.
    - Fix check_afs_quotas parsing bug when checking a full partition.
    - Ignore bos status output from scheduled jobs in check_afs_bos.
  * Update debhelper compatibility level to V9.
    - Add ${perl:Depends} to dependencies.
  * Update debian/copyright to copyright-format 1.0.
  * Update standards version to 3.9.4 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 09 Jan 2013 20:49:32 -0800

nagios-plugins-afs (2.2-1) unstable; urgency=low

  * New upstream release.
    - Add -d flag to check_afs_space to print Nagios performance data
      about the percent usage of each partition checked.
    - Handle partitions with no read/write volumes in check_afs_quotas.
    - Search sbin for the vos binary and fall back on PATH for all AFS
      client binaries in all scripts.
    - Handle checking quota of volumes with unlimited quota.

 -- Russ Allbery <rra@debian.org>  Thu, 03 Mar 2011 17:56:35 -0800

nagios-plugins-afs (2.1-1) unstable; urgency=low

  * New upstream release.
    - Fix bug in check_afs_space when checking an entire server.

 -- Russ Allbery <rra@debian.org>  Wed, 08 Dec 2010 11:38:50 -0800

nagios-plugins-afs (2.0-1) unstable; urgency=low

  * Initial packaging.

 -- Russ Allbery <rra@debian.org>  Tue, 07 Dec 2010 09:35:28 -0800
