=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:
	mkdir -p debian/tmp/usr/lib/nagios/plugins
	install -m 755 check_afs_* debian/tmp/usr/lib/nagios/plugins/

override_dh_installchangelogs:
	dh_installchangelogs NEWS
